
/* Class = "NSMenuItem"; title = "125%"; ObjectID = "7Mh-7k-7wg"; */
"7Mh-7k-7wg.title" = "125%";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "EWy-WJ-9bc"; */
"EWy-WJ-9bc.title" = "Centimeters (cm)";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "EfG-Jl-BMG"; */
"EfG-Jl-BMG.title" = "Place origin at center of ruler";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "FIN-Bh-RA4"; */
"FIN-Bh-RA4.title" = "Inches (in)";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "GUR-v2-Nzd"; */
"GUR-v2-Nzd.title" = "Millimeters (mm)";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "KKS-fk-uam"; */
"KKS-fk-uam.title" = "Ruler Units:";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "PmR-P3-5v9"; */
"PmR-P3-5v9.title" = "25%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "TUq-Ib-4Ae"; */
"TUq-Ib-4Ae.title" = "150%";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "UZT-BX-ztk"; */
"UZT-BX-ztk.title" = "Center the comic page in view";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "Wgl-aj-hzd"; */
"Wgl-aj-hzd.title" = "Points (pt)";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "XjR-10-gcV"; */
"XjR-10-gcV.title" = "Default Zoom:";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "Z4j-i6-lwt"; */
"Z4j-i6-lwt.title" = "200%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "fDt-35-lnL"; */
"fDt-35-lnL.title" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "gol-lm-OfW"; */
"gol-lm-OfW.title" = "100%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "hXT-Yx-29G"; */
"hXT-Yx-29G.title" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "hpY-um-ONQ"; */
"hpY-um-ONQ.title" = "400%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "srR-nU-l87"; */
"srR-nU-l87.title" = "50%";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vvv-WE-17D"; */
"vvv-WE-17D.title" = "Spacing Guides:";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "xKB-ZT-eCD"; */
"xKB-ZT-eCD.title" = "Alignment Guides:";
